@import 'vars';

.container {
  font-family: 'Poppins';
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: unset;
  width: 100%;
  padding: 0 23px;
  margin-top: 70px;

  @media (min-width: 768px) {
    margin: 0 auto 0;
    max-width: 561px;
    margin-top: auto;
  }
}
.title {
  max-width: 343px;
  color: #FFF;
  text-align: center;
  font-family: $font-barlow;
  font-size: 57px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 16px;
  
  @media (min-width: 260px) {
    max-width: 500px;
    font-size: 35px;
    line-height: 49px;
    margin-bottom: 7px;
  }
  
  @media (min-width: 768px) {
    max-width: 500px;
    font-size: 48px;
    line-height: 60px;
    }
  }

.description {
  max-width: 343px;
  color: #E9E9E9;
  text-align: center;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  @media (min-width: 768px) {
    max-width: 575px;
    width: 575px;
  }
}
